#slider-wrapper {
	position: relative;
}

.slider-container {
	width: 515px;
	height: 300px;
	overflow: hidden;
}

.slider-img {
	position: relative;
	width: 2575px;
	height: 300px;
}

.slider-img img {
	display: block;
	float: left;
	width: 515px;
	height: 300px;
	background: #f8f8f8 url(../images/loader-2.gif) 50% 50% no-repeat;
}

.slider-container p {
	z-index: 101;
	position: absolute;
	top: 130px; /* (300/2) - (36/2) - 2 */
	left: 0;
	width: 514px; /* 515 - 1 */
	height: 36px;
	line-height: 36px;
	margin: 0 auto;
	padding: 0;	
	text-align: center;
	vertical-align: middle;
	background: url(../images/text_motto.png) 50% 50% no-repeat;
}

.slider-container p span {
	display: inline-block;
	color: #fff;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	font-family: arial, verdana, sans-serif;
	letter-spacing: 0.2em;
	text-indent: -9999px;
}



.slider-normal {
	position: relative;
}

.slider-mask,
.slider-mask-non-webkit {
	z-index: 100;
	position: absolute;
	top: 0;
	left: 0;
}

.slider-mask {
	-webkit-mask-image: url(../images/logo_f_515x260.png);
}

.slider-mask-non-webkit {
	z-index: 99;
}

.slider-mask-non-webkit img {
	display: none;
	float: none;
}

.slider-mask-non-webkit img:first-child {
	display: block;
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.slider-container, .slider-img img {
		width: 480px;
		height: 280px;	
	}
	.slider-container p {
		width: 480px;
		top: 120px;
	}
	.slider-mask {
		-webkit-mask-image: url(../images/logo_f_480x280.png);
	}
}

@media only screen and (max-width: 479px) {
	.slider-container, .slider-img img {
		width: 300px;
		height: 175px;	
	}
	.slider-container p {
		width: 300px;
		top: 70px;
	}
	.slider-mask {
		-webkit-mask-image: url(../images/logo_f_300x175.png);
	}
}